import { useLocaleContext } from '@arcblock/ux/lib/Locale/context';
import { Stack, Typography } from '@mui/material';

export default function PricingTableCustomerSettings() {
  const { t } = useLocaleContext();

  return (
    <Stack
      spacing={2}
      sx={{
        alignItems: 'flex-start',
      }}>
      <Typography variant="h6" sx={{ mb: 2, fontWeight: 600 }}>
        {t('admin.pricingTable.customer')}
      </Typography>
      <Stack spacing={2} sx={{ width: '100%' }}>
        FIXME
      </Stack>
    </Stack>
  );
}
